| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dirent Struct Reference

List of all members.

## Public Attributes
char | d_name [CS_MAXPATHLEN+1]
size_t | d_size
long | dwFileAttributes

## Detailed Description

Definition at line 362 of file csosdefs.h.

The documentation for this struct was generated from the following file:

- csutil/win32/csosdefs.h